/* No comment provided by engineer. */
"Export" = "Exportar";

/* No comment provided by engineer. */
"Export to Image failed" = "Error al exportar a imagen";

/* No comment provided by engineer. */
"Export to Image(s)..." = "Exportar a imágenes...";

/* No comment provided by engineer. */
"OK" = "Aceptar";

/* No comment provided by engineer. */
"The page is too large" = "La página es demasiado grande";

/* No comment provided by engineer. */
"Unable to export Image to: %@" = "Imposible exportar la imagen a: %@";

/* No comment provided by engineer. */
"Unable to export image to: %@" = "Imposible exportar la imagen a: %@";

/* No comment provided by engineer. */
"Your computer does not have the capacity to export images at this page size. Try making the page smaller." = "Este equipo no tiene capacidad para exportar imágenes con este tamaño de página. Intente reducir la página.";

